dependent_variables:
- header:
    name: "Fractions(Corrected Interval)"
  values:
  - value: 0.78
  - value: 0.8
  - value: 0.9
  - value: 0.9
  - value: 0.9
  - value: 0.91
  - value: 0.94
  - value: 0.97
  - value: 0.98
  - value: 0.97
  - value: 0.98
  - value: 1.0
  - value: 0.99
  - value: 1.0
  - value: 0.98
  - value: 0.83
- header:
    name: "Fractions(Corrected Interval with $p<0.01$)"
  values:
  - value: 0.55
  - value: 0.68
  - value: 0.8
  - value: 0.78
  - value: 0.73
  - value: 0.78
  - value: 0.84
  - value: 0.86
  - value: 0.88
  - value: 0.83
  - value: 0.88
  - value: 0.89
  - value: 0.92
  - value: 0.93
  - value: 0.86
  - value: 0.71
independent_variables:
- header:
    name: "$m_{ZX}$"
    units: GeV
  values:
  - value: 1000.0
  - value: 1250.0
  - value: 1500.0
  - value: 1750.0
  - value: 2000.0
  - value: 2250.0
  - value: 2500.0
  - value: 2750.0
  - value: 3000.0
  - value: 3250.0
  - value: 3500.0
  - value: 4000.0
  - value: 4250.0
  - value: 4500.0
  - value: 5000.0
  - value: 5500.0
